.version.industries /* version checker */
{
	color: #0000E2;
	background-color: #DAC923;
}

.html
{
	background-color: #CFD4D8;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 835px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -35px;
	width: 0.01px;
}

#u2289
{
	z-index: 2;
	width: 950px;
	padding-bottom: 11px;
}

#u3524
{
	z-index: 88;
	width: 104px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 40px;
}

#menuu233
{
	z-index: 3;
	width: 458px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 445px;
}

#u241
{
	width: 59px;
	min-height: 30px;
	margin-right: -10000px;
}

#u244
{
	width: 59px;
	padding-bottom: 17px;
}

#u244:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u244:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u244.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
	left: 12px;
}

#u244:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u244:active #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u244.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u234
{
	width: 116px;
	min-height: 30px;
	margin-right: -10000px;
	left: 61px;
}

#u237
{
	width: 116px;
	padding-bottom: 17px;
}

#u237:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u237:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u239-4
{
	width: 93px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u237:hover #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u237:active #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u237.MuseMenuActive #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	width: 141px;
	top: 30px;
}

#u900
{
	width: 137px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u900:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u902-4
{
	width: 73px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 28px;
}

#u900:hover #u902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u900.MuseMenuActive #u902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u913
{
	width: 137px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u900.MuseMenuActive,#u913:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u915-4
{
	width: 40px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u913:hover #u915-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u913.MuseMenuActive #u915-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u236,#u899,#u912,#u925
{
	width: 139px;
}

#u926
{
	width: 137px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u913.MuseMenuActive,#u926:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u926.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u927-4
{
	width: 114px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 7px;
}

#u926:hover #u927-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u926.MuseMenuActive #u927-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u248
{
	width: 91px;
	min-height: 30px;
	margin-right: -10000px;
	left: 179px;
}

#u249
{
	width: 91px;
	padding-bottom: 17px;
}

#u249:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u249:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u249.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u252-4
{
	width: 68px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u249:hover #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u249:active #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u249.MuseMenuActive #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u253
{
	width: 101px;
	top: 30px;
}

#u551
{
	width: 97px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u551:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u554-4
{
	width: 49px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 20px;
}

#u551:hover #u554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u551.MuseMenuActive #u554-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 97px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u551.MuseMenuActive,#u544:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u545-4
{
	width: 59px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 15px;
}

#u544:hover #u545-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u544.MuseMenuActive #u545-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2304
{
	width: 97px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u544.MuseMenuActive,#u2304:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2306-4
{
	width: 74px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 7px;
}

#u2304:hover #u2306-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u2304.MuseMenuActive #u2306-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u254,#u550,#u543,#u2303,#u557
{
	width: 99px;
}

#u558
{
	width: 97px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u2304.MuseMenuActive,#u558:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u558.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u559-4
{
	width: 70px;
	min-height: 11px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u558:hover #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u558.MuseMenuActive #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u255
{
	width: 109px;
	min-height: 30px;
	margin-right: -10000px;
	left: 272px;
}

#u258
{
	width: 109px;
	padding-bottom: 17px;
}

#u258:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u258:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u258.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u261-4
{
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u258:hover #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u258:active #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u258.MuseMenuActive #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u262
{
	width: 75px;
	min-height: 30px;
	margin-right: -10000px;
	left: 383px;
}

#u263
{
	width: 75px;
	padding-bottom: 17px;
}

#u263:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u263:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u263.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u266-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u263:hover #u266-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u263:active #u266-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u263.MuseMenuActive #u266-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u2365
{
	z-index: 90;
	width: 950px;
	height: 302px;
	background-color: #182448;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2369
{
	z-index: 91;
	width: 0.01px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 50px;
}

#u2378popup
{
	z-index: 92;
}

#u2383
{
	z-index: 93;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2422
{
	z-index: 95;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2436
{
	z-index: 97;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2450
{
	z-index: 99;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2450_img
{
	margin-left: -28px;
	margin-right: -28px;
}

#u2464
{
	z-index: 101;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2464_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u2478
{
	z-index: 103;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3371
{
	z-index: 190;
	width: 950px;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-fr.png") no-repeat center top;
	background-color: rgba(255,255,255,0.01);
}

#u3371:hover
{
	width: 950px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-r-fr.png") no-repeat center center;
	background-color: rgba(255,255,255,0.4);
}

#u3386
{
	z-index: 193;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 610px;
}

#u2488
{
	z-index: 105;
	width: 950px;
	height: 302px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2491
{
	z-index: 108;
	width: 0.01px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 487px;
}

#u2500popup
{
	z-index: 109;
}

#u2505
{
	z-index: 110;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2683
{
	z-index: 112;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2701
{
	z-index: 114;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2728
{
	z-index: 116;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2737
{
	z-index: 118;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2737_img
{
	margin: 15px -24px 15px -23px;
}

#u2755
{
	z-index: 120;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2764
{
	z-index: 122;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2773
{
	z-index: 124;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2764_img,#u2773_img
{
	margin-top: -8px;
	margin-bottom: -7px;
}

#u2582
{
	z-index: 126;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3378
{
	z-index: 191;
	width: 950px;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	background: #FCFCFD url("../images/bradbri_website%20eye%201-02%20klein-01-u3378-fr.png") no-repeat center center;
	background-color: rgba(24,36,72,0.01);
}

#u3378:hover
{
	width: 950px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #A2A7B5 url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-r-fr.png") no-repeat center center;
	background-color: rgba(24,36,72,0.4);
}

#u3392
{
	z-index: 195;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 143px;
}

#u2489
{
	z-index: 106;
	width: 950px;
	height: 302px;
	background-color: #182448;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2827
{
	z-index: 128;
	width: 0.01px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 50px;
}

#u2836popup
{
	z-index: 129;
}

#u2841
{
	z-index: 130;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2987
{
	z-index: 132;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2987_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u2996
{
	z-index: 134;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3005
{
	z-index: 136;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3005_img
{
	margin-left: -36px;
	margin-right: -36px;
}

#u3014
{
	z-index: 138;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3014_img
{
	margin-top: -30px;
	margin-bottom: -29px;
}

#u3023
{
	z-index: 140;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3023_img
{
	margin-top: -29px;
	margin-bottom: -29px;
}

#u3032
{
	z-index: 142;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3041
{
	z-index: 144;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3041_img
{
	margin-left: -25px;
	margin-right: -25px;
}

#u3050
{
	z-index: 146;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3059
{
	z-index: 148;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3068
{
	z-index: 150;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3077
{
	z-index: 152;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2422_img,#u2841_img,#u3050_img,#u3077_img
{
	margin-top: -13px;
	margin-bottom: -12px;
}

#u3086
{
	z-index: 154;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3068_img,#u3086_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u3095
{
	z-index: 156;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3095_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u3104
{
	z-index: 158;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3104_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u3113
{
	z-index: 160;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3122
{
	z-index: 162;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3122_img
{
	margin-top: -7px;
	margin-bottom: -8px;
}

#u3385
{
	z-index: 197;
	width: 950px;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-fr.png") no-repeat center top;
	background-color: rgba(255,255,255,0.01);
}

#u3385:hover
{
	width: 950px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-r-fr.png") no-repeat center center;
	background-color: rgba(255,255,255,0.4);
}

#u3413
{
	z-index: 200;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 610px;
}

#pu2365,#pu2488,#pu2489,#pu2490
{
	width: 0.01px;
}

#u2490
{
	z-index: 107;
	width: 950px;
	height: 302px;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2868
{
	z-index: 164;
	width: 0.01px;
	height: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 487px;
}

#u2378,#u2500,#u2836,#u2877
{
	position: absolute;
	width: 413px;
	height: 250px;
	background-color: transparent;
}

#u2877popup
{
	z-index: 165;
}

#u2882
{
	z-index: 166;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2882_img
{
	margin-left: -26px;
	margin-right: -26px;
}

#u3208
{
	z-index: 168;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3059_img,#u3208_img
{
	margin-top: -12px;
	margin-bottom: -13px;
}

#u3217
{
	z-index: 170;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3217_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u3244
{
	z-index: 172;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3262
{
	z-index: 174;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3262_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u3271
{
	z-index: 176;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3280
{
	z-index: 178;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2383_img,#u2478_img,#u2505_img,#u2683_img,#u2701_img,#u2582_img,#u3280_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u3289
{
	z-index: 180;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3289_img
{
	margin-top: -25px;
	margin-bottom: -25px;
}

#u3298
{
	z-index: 182;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3307
{
	z-index: 184;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3316
{
	z-index: 186;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2436_img,#u3307_img,#u3316_img
{
	margin-left: -16px;
	margin-right: -15px;
}

#u3325
{
	z-index: 188;
	width: 413px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2383_clip,#u2422_clip,#u2436_clip,#u2450_clip,#u2464_clip,#u2478_clip,#u2505_clip,#u2683_clip,#u2701_clip,#u2737_clip,#u2764_clip,#u2773_clip,#u2582_clip,#u2841_clip,#u2987_clip,#u3005_clip,#u3014_clip,#u3023_clip,#u3041_clip,#u3050_clip,#u3059_clip,#u3068_clip,#u3077_clip,#u3086_clip,#u3095_clip,#u3104_clip,#u3122_clip,#u2882_clip,#u3208_clip,#u3217_clip,#u3262_clip,#u3280_clip,#u3289_clip,#u3307_clip,#u3316_clip,#u3325_clip
{
	overflow: hidden;
	width: 413px;
	height: 250px;
}

#u3325_img
{
	margin-top: -22px;
	margin-bottom: -23px;
}

#u3384
{
	z-index: 192;
	width: 950px;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 56px;
	position: relative;
	margin-right: -10000px;
	background: #FCFCFD url("../images/bradbri_website%20eye%201-02%20klein-01-u3378-fr.png") no-repeat center center;
	background-color: rgba(24,36,72,0.01);
}

#u3384:hover
{
	border-radius: 10px;
	width: 950px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #A2A7B5 url("../images/bradbri_website%20eye%201-02%20klein-02-01-u3371-r-fr.png") no-repeat center center;
	background-color: rgba(24,36,72,0.4);
}

#u3398
{
	z-index: 198;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 143px;
}

#pu2291-4
{
	width: 0.01px;
	margin-left: 91px;
	margin-top: 51px;
}

#u2291-4
{
	z-index: 80;
	width: 127px;
	min-height: 15px;
	margin-right: -10000px;
}

#u2292-4
{
	z-index: 84;
	width: 228px;
	min-height: 10px;
	margin-right: -10000px;
	left: 544px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 35px;
	padding-bottom: 33px;
}

#page .verticalspacer
{
	clear: both;
}

